Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000237 [Piwigo] language text always 2005.12.07 12:40 2006.02.13 22:21
Reporter mbt View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.3 Product Version 1.5.0
  Target Version Product Build
Summary 0000237: Language FR : il manque un "S"
Description Il manque le "s" au menu 'Sites distant_S_'.

*** REP (258) ***
$lang['remote_sites'] = 'Sites distant';
*** BY ***
$lang['remote_sites'] = 'Sites distants';

MBt
Steps To Reproduce
Additional Information Je vous joins le fichier correctif avec en prime la correction du bug 0000225 concernant l'action "Supprimer" (site distant) écrite "Supprimé"

MBt
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files ? file icon admin.lang.php [^] (21,534 bytes) 2005.12.07 12:40

- Relationships

-  Notes
(0000612)
nikrou (developer)
2006.02.04 21:08

corrigé dans le tronc [Subversion] r1025

- Issue History
Date Modified Username Field Change
2005.12.07 12:40 mbt New Issue
2005.12.07 12:40 mbt File Added: admin.lang.php
2005.12.07 12:40 mbt browser => any
2005.12.07 12:40 mbt Web server => Apache 1.3.x
2006.02.04 21:08 nikrou Note Added: 0000612
2006.02.04 21:09 nikrou Status new => resolved
2006.02.04 21:09 nikrou Resolution open => fixed
2006.02.04 21:09 nikrou Assigned To => nikrou
2006.02.06 09:51 nikrou Status resolved => closed
2006.02.13 22:21 plg Fixed in Version => 1.5.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker